<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_gravity="bottom"
    android:id="@+id/save_section"
    style="@style/FunctionBar">

    <Button
        android:id="@+id/save_button"
        android:layout_alignParentRight="true"
        style="@style/FunctionButton.Execute" />
</RelativeLayout>
